problem with configure in openssh-3.7p1

Scott Burch scott.burch at
Thu Sep 18 02:12:24 EST 2003


With 3.7.1p1 and 3.6.1p2, tcp_wrappers works without making the changes
you suggested below. I have the following line in my configure script:


I then create the appropriate /etc/hosts.allow and /etc/hosts.deny and
everything works fine.


On Wed, 2003-09-17 at 08:23, Purks, Dave wrote:
> Problem: setting --with-tcpwrappers does not configure code to be compiled
> with wrapper support
> Solution: references to with_tcp_wrappers (lines 4975, 6396, 6397) need to
> be changed to with_tcpwrappers
> David Purks
> Sr Sys Admin
> Cogent Communications
> _______________________________________________
> openssh-unix-dev mailing list
> openssh-unix-dev at
Scott Burch <scott.burch at>

More information about the openssh-unix-dev mailing list